#contentleftindex{

float:left;
width:46%;
}
#contentleftindex h1{ 
color:#fff;
}
#homeWelcome{
font-size:20px;	

color:#9c9c9c;
padding: 20px 0px ;
}
#container_for_home_content{
    padding:12px 0px;
margin-bottom:30px;
min-height:270px;
height: auto !important;
height: 270px;

}
#container_for_home_contentblog{
    padding:35px 0px;
    margin-bottom:30px;
    background:url('../images/bg-blog.png') center top no-repeat;
    


}
.arr_form  form{
    padding-top:20px;
}
.newestpictures{
    background-position:right top !important;
    width: 126px;
    height:126px;
    float:left;
    border: 3px solid #454545;
    margin-bottom:6px;
}
.newestpictures:hover{
    background-position:left top !important;
    width: 126px;
    height:126px;
    float:left;
    border: 3px solid #454545;
    margin-bottom:6px;
}
#container_for_home_content2{

padding-top:49px;
background: url('../images/bg-content-right.png') right top no-repeat;
}
#container_for_home_content3 .blackh1{
        font-family: peakregular;
    color: #fff;
    
    font-size: 22px !important;
    line-height: 22px;
    padding: 12px 20px 15px 40px;
}
#container_for_home_content3{
margin-top:16px;

background: url('../images/bg-content-rightn.png') right top no-repeat;
}
.home_cms_spacer{
/*padding-left:14px;*/
}

.homeproduct{
margin-bottom:25px;
font-size:11px;
padding-right:10px;
width:500px;
}
.homecmstxt{
padding:10px 0px 10px 0;
/*cursor:pointer;*/
float:left;
width:268px;

}

.container_for_home_content{
clear: right;
margin-bottom:24px;



}
.lastblogentry{
    background: url('../images/pin.png') left top no-repeat;
    min-height:50px;
    height:auto;
    height:50px;
    padding-left: 40px;
    color:#5f5f5f;
    font-size:14px
}
.lastblogentry h2{
    font-size:14px;
    color: #e70000;
    
}
#container_for_home_contentblog h1{
 font-size:22px;   
 font-family: ubuntubold;
 padding-bottom:40px;
}
#container_for_home_content .blackh1{
    font-family: ubuntubold;
    color: #fff;
    font-size:34px;
    padding-bottom:0px !important;
    
    
    line-height:34px;
    
}
#container_for_home_content .blackh12{
    font-family: ubuntubold;
    color: #fff;
    font-size:18px;
    padding-bottom:0px !important;
    
    
    line-height:34px;
    
}
.blackh13{
       font-family: ubuntubold;font-size:14px !important;
}
#container_for_home_content2 .blackh1{
    font-family: ubuntubold;
    color: #fff;
    font-size:34px;
    padding-bottom:0px !important;
    
    
    line-height:34px;
     
}

#container_for_home_content h2{
    color :#080808;
    font-size:14px;
}
#container_for_home_content2 h2{
    color :#080808;
    font-size:14px;
}
.capacsus{
height:0px;
line-height:0;
font-size:0px;
}
.capacjos{
height:0px;
line-height:0;
font-size:0px;
}

#contentrightindex{
float:right;
width:46%;
background: url('../images/news.png') right top no-repeat;

}

#container_for_home_news{
/*width:480px;*/

}

#endWellcome{
clear:both;
}

#newsimage img{
width:150px;
height:100px;
}

#newshome .list{
width:296px;
float:left;
}


.homenews {
background:url("../images/70percent.png") repeat scroll 0 0 transparent;
padding:15px;
padding-bottom:0;
}
.newsHome_hdl{
	color:#FFF;
}
.homenews h1{
 margin-bottom:12px;
 color:#FFFFFF;
}

.pictureframe_news{
float:left;
margin-right:5px;
}
.pictureframe_news img{
border:1px solid #fff;
}
#homenews1{
}
.hnDist{
width:48px;
}
.hn_preview{
cursor:pointer;
}
.hn_preview .dots {
padding-top:0px;
text-align:right;
}
.mehr {
} 
 .homeprhor{
float:left;
margin-right:20px;
}
#homeprhor1{
float:right;
}
.homeprhortxt{
/*float:left;*/
}
#homeprh1{

}
.homeprhor h2{
 margin-bottom:18px;
}
.pictureframe {
overflow:hidden;
padding:0px 0 0 0px;
width:207px;
height:151px;
}

.pictureframe img{
margin:0;
padding-top:2px;
padding-left:3px;
border:0;
width:200px;
height:140px;
}

.homeprvert{
margin-bottom:20px;
}

#hn_rm_0, .anfahrtsskizze{
	padding-bottom:0;
}

#hn_rm_0 a, #hn_rm_0 a:hover, .anfahrtsskizze a,  .anfahrtsskizze a:hover{
}

 #hn_rm_0 a:hover,  , .anfahrtsskizze a:hover{
}
#container_cms2home{
	float:left;
}
#container_galhome{
	float:left;
	width:415px;
	overflow:hidden;
	margin-bottom:20px;
}

#ghPics a{
	margin-right:15px;
}
#container_m_galhome{
	float:right;
	width:425px;
	overflow:hidden;
	/*clear:both;*/
	padding-top:25px;
	color:#FFF;
}
#m_ghPics div{
	float:left;
	margin-right:15px;
	text-align:center;
	width:33%;
}
#m_ghPics a{

}

#m_ghPics p{
	text-align:center;
}
#container_ccb_galhome{
	float:left;
	width:415px;
	overflow:hidden;
}
#ccb_ghPics div{
	float:left;
	margin-right:15px;
}
#ccb_ghPics a{

}

#ccb_ghPics p{
	text-align:center;
}

#container_vgalhome{
	float:right;
	width:415px;
	overflow:hidden;
}
#vghPics div{
	float:left;
	margin-right:15px;
	text-align:center;
		width:33%;
}
#vghPics a{

}

#vghPics p{
	text-align:center;
}
#container_mvgalhome{
	float:right;
	width:415px;
	overflow:hidden;
	/*clear:both;*/
	padding-top:25px;
	color:#FFF;
}
#mvghPics div{
	float:left;
	margin-right:15px;
}
#mvghPics a{

}

#mvghPics p{
	text-align:center;
}


#container_ccvgalhome{
	float:left;
	width:415px;
	overflow:hidden;
}
#ccvghPics div{
	float:left;
	margin-right:15px;
}
#ccvghPics a{

}

#ccvghPics p{
	text-align:center;
}